Subject: bug#2790: emacs 22.1.1 cannot open 5GB file on 64GB 64-bit Linux box

From: Mike Coleman <[email-masked]>
Date: Thu, 26 Mar 2009 19:39:39 -0500

On Thu, Mar 26, 2009 at 7:32 PM, Stefan Monnier
<[email-masked]> wrote:
> These bugs
> shouldn't be too hard to fix, but even with my 4GB machine, opening such
> large files is really painful, which makes it difficult to debug.

I understand.  Part of the reason I'm reporting this is that have easy
access to a somewhat unusually large machine.  I don't know much of
anything about debugging emacs per se (as opposed to any random GNU C
program), but if I can get some hints, I'll try to do what I can.

Mike